## sn3218 1.2.7

=== debian/changelog ===
sn3218 (1.2.7) stable; urgency=low

  * Bugfix: Fix for Python 3.5

 -- Phil Howard <phil@pimoroni.com>  Tue, 18 Apr 2017 00:00:00 +0000

sn3218 (1.2.6) stable; urgency=low

  * Initial commit to Raspbian apt repository

 -- Phil Howard <phil@pimoroni.com>  Mon, 7 Nov 2016 00:00:00 +0000

sn3218 (1.2.5) UNRELEASED; urgency=low

  * Initial commit to Raspbian apt repository

 -- Phil Howard <phil@pimoroni.com>  Tue, 12 Jul 2016 00:00:00 +0000

sn3218 (1.2.4) UNRELEASED; urgency=low

  * Added alternate warning/instructions for missing python3-smbus
  * Code quality improvements

 -- Phil Howard <phil@pimoroni.com>  Tue, 13 Oct 2015 00:00:00 +0000

sn3218 (1.2.3) UNRELEASED; urgency=low

  * Print fix

 -- Phil Howard <phil@pimoroni.com>  Mon, 03 Nov 2014 00:00:00 +0000

sn3218 (1.2.2) UNRELEASED; urgency=low

  * Added i2c_bus_id detection for older Pi

 -- Phil Howard <phil@pimoroni.com>  Tue, 09 Sep 2014 00:00:00 +0000

sn3218 (1.2.1) UNRELEASED; urgency=low

  * Removed hard dependancy upon SMbus, added message at runtime

 -- Phil Howard <phil@pimoroni.com>  Tue, 19 Aug 2014 00:00:00 +0000

sn3218 (1.0.0) UNRELEASED; urgency=low

  * Initial release

 -- Jonathan Williamson <jon@pimoroni.com>  Fri, 01 Aug 2014 00:00:00 +0000
